<template>
  <single-privacy-content
    :keys="{ title: 'footer_menu_info_2', content: 'menu_content_2_1' }"
    class="help-center-page"
  />
</template>

<script lang="ts">
import { computed, defineComponent } from "vue";
import { store } from "@/store";

export default defineComponent({
  setup() {
    const isMobile = !useIsDesktop();
    const selectedThemeName = computed(() => store.state.selectedThemeName);
    return {
      selectedThemeName,
      isMobile,
    };
  },
});
</script>
